<?xml version='1.0' encoding='utf-8'?>
<rss xmlns:ns0="http://www.andymatuschak.org/xml-namespaces/sparkle" version="2.0">
    <channel>
        <title>iKeyMon</title>
        <item>
            <title>26.0.21</title>
            <pubDate>Wed, 26 Nov 2025 18:44:41 +0100</pubDate>
            <ns0:version>49</ns0:version>
            <ns0:shortVersionString>26.0.21</ns0:shortVersionString>
            <ns0:minimumSystemVersion>15.2</ns0:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.0.21/iKeyMon-26.0.21.zip" length="4802995" type="application/octet-stream" ns0:edSignature="bYXN15YyKlSmHKNXPizEW2WrVXQSgD5XOgbtzOYNL+maG8DB/jZ08A+cYtGgqUeSRd+X6Z5Ue+Tpdn4/ewsFBw==" />
        </item>
        <item>
            <title>26.0.20</title>
            <pubDate>Wed, 26 Nov 2025 18:36:41 +0100</pubDate>
            <ns0:version>47</ns0:version>
            <ns0:shortVersionString>26.0.20</ns0:shortVersionString>
            <ns0:minimumSystemVersion>15.2</ns0:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.0.20/iKeyMon-26.0.20.zip" length="4802865" type="application/octet-stream" ns0:edSignature="hCJu2I1Db/TaU6pCs1gZi9EO5igr49Fjt/VNnyD8+jm45WINuhzGc4lShcLPxUQTy4iNHnVhmOPYwlthVMXPAg==" />
        </item>
        <item>
            <title>26.0.16</title>
            <pubDate>Tue, 25 Nov 2025 18:34:19 +0100</pubDate>
            <ns0:version>39</ns0:version>
            <ns0:shortVersionString>26.0.16</ns0:shortVersionString>
            <ns0:minimumSystemVersion>15.2</ns0:minimumSystemVersion>
            <enclosure url="https://git.24unix.net/tracer/iKeyMon/releases/download/v26.0.16/iKeyMon-26.0.16.zip" length="4801351" type="application/octet-stream" ns0:edSignature="lbQEpxEElRxwyRdm0LQIxsnfh8o8Kt66wQlcl4PBs68lBmjkq0b/5EsVCElWQb0Nei/GCk6I/m2mSNL7mA3wBQ==" />
        </item>
    </channel>
</rss>